﻿/*

*/


/* UI CHANGE*/

.form-control {
    padding: 12px 12px 12px 12px;
}
.container-bg {
    background-color: #d9d9d9;
    /* height: 100vh; */
    padding-top: 3vh;
}

.container-mdx {
    background-size: cover;
    min-height: 60vh;
    position: relative;
    color: white;
}

.color-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(10, 34, 255, 0.40);
    padding: 15px 30px 35px 30px;
}

.search-box {
    min-height: 50px;
    background-color: #fff;
    border-radius: 25px;
    padding: 2px 2px 2px 2px;
}

.hero {
    position: relative;
    width: 100%;
    height: 600px; /* Adjust height as needed */
    background-image: url("/Images/hero-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

    .hero::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(10, 34, 255, 0.4);
        z-index: 1;
    }

.hero-content {
    position: relative;
    z-index: 2;
    /* Add your content styles here */
}

.srch {
    height: 43px;
    width: 128px;
    border-radius: 25px;
    background: linear-gradient(266deg, #3817FF 6.37%, #0047FF 94.84%);
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.nav-link.active,
.nav-link:hover {
    color: #FFF !important;
    border-bottom: 1px solid #FFC500 !important;
}

.profile-pic {
    width: 25px;
    height: 25px;
    flex-shrink: 0;
}

.role {
    color: #FFF;
    font-family: Poppins;
    font-size: 8px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.user-name {
    color: #FFF;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}


.customDiv {
    display: flex;
    margin: 3px;
    min-height: 25vh;
    background-color: #fff;
    border-radius: 10px;
    transition: ease-in-out .3s;
}

    .customDiv:hover {
        transform: scale(1.05);
    }

    .customDiv hr {
        border-top: solid 1px #000000;
    }

.city {
    color: #797979;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.position {
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.recruiter {
    color: #3461FF;
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.job-type {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 2px;
    background-color: #B3E9AA;
    width: 100px;
    height: 20px;
    padding-left: 5px;
    column-gap: 3px;
}

.job-desc ul li{
    font-family: Poppins;
    font-size: 8px;
    font-weight: 400;
    line-height: 12px;
    text-align: justify;
}

.fa-location-dot {
    color: #3461FF;
}

.qualification {
    color: #3461FF;
}

.quali-desc {
    display: inline-block;
    border-left: 2px solid #3461FF;
    color: #000;
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: -10px;
}

.quali-space {
    position: relative;
    left: 5px;
}

.blue-line {
    background-color: solid 1px #3461FF;
}

.job-type span {
    color: #0F3900;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}

.salary {
    background-color: #D9D9D9;
    border-radius: 4px;
    /* width: 120px; */
}

.apply-btn {
    border-radius: 7px;
    background: linear-gradient(90deg, rgba(0, 71, 255, 1) 100%, rgba(52, 97, 255, 1) 100%);
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    height: 21px;
}

.bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.salary-range {
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    background-color: #D9D9D9;
    height: 18px;
    align-items: center;
    width: 120px;
    border-radius: 4px;
    padding-left: 5px;
}

    .salary-range p {
        color: #212121;
        font-size: 8px;
        font-weight: 500;
        font-family: 'Poppins', sans-serif;
    }

    .salary-range h3 {
        color: #212121;
        font-size: 8px;
        font-weight: 700;
    }

.apply-btn {
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    background-color: blue;
    border-radius: 7px;
    align-items: center;
    width: 86px;
    height: 21px;
    justify-content: center;
    cursor: pointer;
}

    .apply-btn i {
        color: #fff;
    }

    .apply-btn h3 {
        color: #fff;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-size: 10px;
        font-weight: 500;
        line-height: normal;
    }

.fa-dollar-sign {
    color: #4FBF3D;
}

.salary-range {
    color: #212121;
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.pm {
    color: #212121;
    font-family: Poppins;
    font-size: 8px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.job-info {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    margin: 3px;
    min-height: 30vh;
    background-color: #fff;
    border-radius: 10px;
    transition: ease-in-out .3s;
    text-decoration: none;
}

.company-background {
    color: #000;
    text-align: justify;
    font-family: Poppins;
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.team-expectation {
    color: #000;
    text-align: justify;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.description {
    color: #000;
    font-family: Poppins;
    font-size: 8px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}



.job-heading {
    height: 70px;
}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 transparent;
}

@media(max-width: 768px) {
    .container-mdx {
        min-height: 50vh;
    }
}